*{margin: 0;padding: 0;}
html{font-family: "宋体";}
ul, ol, li {list-style: none;}
a{text-decoration: none;}
.t_c{text-align: center;}
.overf{overflow: hidden;margin-top: .7rem;}

.container{
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}

nav {
	font-size: .43rem;
	margin-bottom: .93rem;
	overflow: hidden;
}
nav .logo {
    width: 5.68rem;
    height: 1.21rem;
    margin: .56rem 0 .20rem .21rem;
}

nav a {
	display: inline-block;
	color: #000;
	font-size: .77rem;
	margin: 0 .30rem;
}
nav a.active {
	color: #1c64ab;
}

section div {
	position: relative;
}

section div img{
	display: block;
	width: 100%;
	height: auto;
}

section h1, section p{
   position: absolute;
}

section .i1 img{
	display: block;
	width: 100%;
	height: auto;
}

section .i2 {
	font-family: "Microsoft YaHei";
	overflow: hidden;
	padding-bottom: .5rem;
	color: #685c57;
}

section h2{
	margin: 1.5rem 0;
	font-weight: normal;
	font-size: 1rem;
}
section .i2 p {
	position: static;
	font-size: .43rem;
	margin-bottom: .8rem;
	padding: 0 .5rem;
}

section .i3 p {
	color: #333;
	left: 1.90rem;
	top: .70rem;
	font-size: .56rem;
}
section .i3 .t{
	color: #26b7bc;
	font-size: .82rem;
}
section .i3 .p {
	color: #685c57;
	width: 8.84rem;
	font-size: .43rem;
}
section .i3 .t1{
	left: 10rem;
	top: 3.84rem;
}
section .i3 .p1{
	left: 10rem;
	top: 5.21rem;
}
section .i3 .t2{
	left: 10rem;
	top: 11rem;
}
section .i3 .p2{
	left: 10rem;
	top: 12.47rem;
}
section .i3 .t3{
	left: 10rem;
	top: 17.46rem;
}
section .i3 .p3{
	left: 10rem;
	top: 19.76rem;
}
section .i3 .t4{
	left: 10rem;
	top: 25.62rem;
}
section .i3 .p4{
	left: 10rem;
	top: 27.75rem;
}

footer {
	margin-bottom: 1.65rem;
}

footer .contact{
	color: #333;
	font-size: 1.30rem;
}
footer .contact img{
	position: relative;
	top: .6rem;
}

footer .message{
	color: #5d5c5c;
	font-size: .37rem;
	margin: 1.18rem 0 0 2.02rem;
}
footer .message p{
	margin-bottom: .40rem;
}
footer .map {
	width: 13.71rem;
	height: 8.15rem;
	border: 1px solid #ddd;
	margin: 0 auto .65rem;
}
footer .code {
	padding: .68rem 0 .34rem;
	background: #f6f6f6;
	text-align: center;
}
footer .code p{
	color: #9b918e;
	font-size: .40rem;
}
footer .code p.tel{
	font-size: 1rem;
	font-weight: bold;
}

.adCon .ad{
	background: #dedede;
	padding: 1.25rem 0;
	overflow: hidden;
}
.adCon .ad h1{
	font-size: 1rem;
	color: #333;
	position: static;
	text-align: center;
}
.adCon .ad h2 {
	font-size: .75rem;
	text-align: center;
}
.adCon .ad p {
	text-indent: 1rem;
	font-size: .37rem;
	color: #595757;
	position: static;
	margin: 1rem 0;
	padding-left: .1rem;
}
.adCon .ad .img{
	width: 16.46rem;
	height: 15.03rem;
	margin: 1rem auto;
}
.adCon .ad .3dimg {
	width: 16.46rem;
	height: 15.03rem;
	margin: 1rem auto;
}

.adCon .adPoint{
	padding-top: 1.12rem;
	overflow: hidden;
	background: #fff;
	padding-bottom: 1.12rem;
}
.adCon .adPoint2 {
	padding-top: 1.12rem;
	overflow: hidden;
	background: #dedede;
	padding-bottom: 1.12rem;
}
.adCon .hPoint2 {
	padding-top: 1.12rem;
	overflow: hidden;
	background: #fff;
	padding-bottom: 1.12rem;
}
.adCon .hPoint2 .img img{
	display: block;
	width: 100%;
	height: auto;
}
.adCon .adPoint h2, .adCon .adPoint2 h2{
	color: #333;
	font-size: .75rem;
	text-align: center;
}
.adCon .adPoint .img, .adCon .adPoint2 .img{
	width: 6.40rem;
	height: 6.40rem;
	float: left;
	margin-left: 1rem;
}
.adCon .adPoint p, .adCon .adPoint2 p{
  position: static;
}
.adCon .adPoint p.title{
  color: #26b7bc;
  font-size: 1rem;
  font-weight: bold;
  text-indent: 5rem;
}
.adCon .adPoint p.htitle{
  color: #26b7bc;
  font-size: .8rem;
  font-weight: bold;
  padding-left: 9rem;
}
.adCon .adPoint2 p.title {
	color: #26b7bc;
	font-size: 1rem;
	font-weight: bold;
	text-indent: 2rem;
}
.adCon .adPoint p.txt, .adCon .adPoint2 p.txt {
	color: #595757;
	font-size: .40rem;
	width: 10rem;
	float: left;
	margin-left: 2rem;
	margin-top: .5rem;
}
.adCon .case {
	margin-top: 1rem;
	overflow: hidden;
}
.adCon .case h2{
	color: #333;
	font-size: 1rem;
	text-align: center;
	margin-bottom: .8rem;
}
.adCon .case img{
	width: 8.68rem;
	height: 3.59rem;
	float: left;
	margin: 0 0 .8rem .8rem;
}

.edu_con {
	font-family: "Microsoft YaHei";
	overflow: hidden;
}

.edu_con .yellow {
	color: #fcff04;
}

.edu_con .part1{
	width: 20rem;
	height: 11rem;
	background: url(../image/edu1.png) no-repeat;
	background-size: cover;
}

.edu_con .part1 .p1 {
	font-size: .46rem;
	color: #777777;
	margin: 2.96rem 0 0 8.39rem;
	width: 11.01rem;
}

.edu_con .part1 .p2 {
	font-size: 1rem;
	color: #24b5ba;
	margin: 6.3rem 0 0 8.39rem;
	width: 7rem;
}

.edu_con .part2{
	width: 20rem;
	height: 39rem;
	background: url(../image/edu2.png) no-repeat;
	background-size: cover;
}

.edu_con .part2 h1{
	color: #fff;
	width: 11rem;
	font-size: 1.2rem;
	margin: 1rem 0 0 .5rem;
}
.edu_con .part2 .p1{
	font-size: .5rem;
	color: #fff;
	width: 95%;
	margin: 4.5rem 0 0 .5rem;
}
.edu_con .part2 .p2{
	font-size: .7rem;
	color: #fff;
	width: 8rem;
	margin: 10.5rem 0 0 1rem;
}
.edu_con .part2 .p3{
	font-size: .7rem;
	color: #fff;
	width: 8rem;
	margin: 18rem 0 0 11rem;
}
.edu_con .part2 .p4{
	font-size: 12px;
	color: #fff;
	width: 8rem;
	margin: 24.5rem 0 0 1rem;
}
.edu_con .part2 .p5{
	font-size: 12px;
	color: #fff;
	width: 11rem;
	margin: 32.5rem auto 0 4.5rem;
	text-align: center;
}
.edu_con .part2 .p6{
	font-size: 1.2rem;
	color: #fffc05;
	width: 14rem;
	margin: 35rem auto 0 3.5rem;
	text-align: center;
	font-weight: bold;
}

.edu_con .part3 {
	height: 30rem;
}

.edu_con .part3 h2{
	color: #28b4c3;
	margin: 1.5rem 0;
	text-align: center;
}

.edu_con .part3 .p1{
	color: #777;
	margin-bottom: 1.5rem;
	text-align: center;
	padding: 0 1.5rem;
	font-size: .5rem;
	position: static;
}
.edu_con .part3 .p2{
	height: 13rem;
	position: static;
}
.edu_con .part4{
  background: #fede33;
  padding-top: 2rem;
}
.edu_con .part4 h3{
	text-align: center;
}
.edu_con .part4 p{
	position: static;
	padding: 0 1rem;
	text-align: center;
	margin: 1rem 0;
}
.edu_con .part4 h2{
	margin: 2rem 1rem 1rem;
	width: 16rem;
}

.edu_con .part5 h2 {
	text-align: center;
	color: #28b9be;
	margin: 2rem 0;
}
.edu_con .part5 p{
	color: #777;
	position: static;
	padding: 0 .5rem;
	font-size: .5rem;
	text-indent: 2rem;
	margin-top: 2rem;
}

.edu_con .part6{
	background: #33b06c;
	padding-top: 1rem;
}

.edu_con .part6 h2{
	text-align: center;
	color: #fff;
	margin: 2rem 0;
}
.edu_con .part6 p{
	color: #fff;
	position: static;
	padding: 0 .5rem;
	font-size: .5rem;
	text-indent: 2rem;
	margin-top: 2rem;
}
.edu_con .part7 h2{
	text-align: center;
	color: #30b2bf;
	margin: 2rem 0;
}
.edu_con .part7 p{
	color: #555;
	position: static;
	padding: 0 .5rem;
	font-size: .5rem;
	text-indent: 2rem;
	margin: 2rem 0;
}
.edu_con .part8 {
  background: #28b5bc;
  padding: 1rem 0;
}
.edu_con .part8 h2{
	text-align: center;
	color: #fff;
	margin: 2rem 0;
}
.edu_con .part8 p{
	color: #fff;
	position: static;
	padding: 0 .5rem;
	font-size: .5rem;
	text-indent: 2rem;
	margin: 2rem 0;
}

